COUCHJS(1)

NAME
couchjs - Apache CouchDB JavaScript interpreter

SYNOPSIS
couchjs [FILE]

DESCRIPTION
The couchjs command runs the Apache CouchDB JavaScript interpreter.

The exit status is 0 for success or 1 for failure.

OPTIONS

-h  display a short help message and exit

-V  display version information and exit

-H  enable couchjs cURL bindings (only avaiable if package was built with cURL available)

-S SIZE
    specify that the runtime should allow at most SIZE bytes of memory to be allocated

-u FILE
    path to a .uri file containing the address (or addresses) of one or more servers

REPORTING BUGS
Report bugs at <https://issues.apache.org/jira/browse/COUCHDB>.

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy ofthe
License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.